<html>
  <head>
    <title>My embed test</title>
    <style type="text/css">
      body {
        background-color: black;
      }

      h1, p {
        color: white;
      }
    </style>
  </head>

  <body>
    <h1>Welcome</h1>

    <p>This is my blog. Below you will see comments embeded from my network.</p>

    <div
      class="minds-comments"
      data-app-url="http://localhost:3000/plugins/embedded-comments"
      data-href="https://developers.minds.com/docs/plugins/embedded-comments"
      data-owner-guid="1577347223446884363"
      data-theme="dark"
      data-minds-branded="true"
      data-accent-color="#ff0000"
    ></div>

    <script
      async
      defer
      crossorigin="anonymous"
      src="http://localhost:8080/plugins/embedded-comments/js/embed.js"
    ></script>
  </body>
</html>